
/* Breadcrumbs */
.BreadcrumbsWrapper {
    padding: 6px;
    color: #ffffff;
    border: 1px solid #eee;
    border-width: 1px 0;
    margin-bottom: 10px;
}

/* Transparent Head & Menu */

#Head a {
    display: block;
    padding: .5rem 1rem;
    color: #ffffff;
}

#Head a:hover {
    color: #aaaaaa;
}

.SiteTitle {
    display: none;
}

/* Panel on the right */
#Panel {
    float: right;
}

#Body .ContentColumn {
    margin: 0 230px 0 0;
}

#Panel input.InputBox {
    width: 192px;
}

/* Backwards compatibility for themes that extended/customized the old version */
#Body .Wrapper #Content {
    margin: 0 215px 0 0;
}

.Banner ul {
    background: none repeat scroll 0 0 #3B5998;
    margin: 0;
    padding: 0;
}

#Menu {
    margin-right: 0 !important;
}

.Banner ul li,
#Menu li {
    display: inline;
}

.Banner ul li a,
#Menu a {
    display: inline-block;
    padding: 3px 7px;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}

.Banner ul li a:hover,
#Menu a:hover {
    text-decoration: underline;
    color: #fff;
}

#Head #Search form {
    float: right;
    padding: 0;
    margin-top: -30px;
}

#Head #Search form input.InputBox {
    width: 204px;
    border: 0;
    padding: 4px;
    margin: 0 6px 0 0;
    background: #fff;
    -moz-border-radius: 2px;
    -webkit-border: 2px;
    border-bottom: 2px;
    color: #969696;
    font-size: 13px;
    vertical-align: bottom;
}

#Head #Search form input.Button {
    font-size: 11px;
    border: none;
}

/* If window is less than 800px wide, hide the panel for all pages except profile. */
@media screen and (max-width: 799px) {
    /* Hide the "started by" column of the discussions table. */
/*    body.Discussions .DataTable .FirstUser {
        display: none;
    }*/

    /* Hide the panel on non-profile pages. */
    #Body .Row {
        position: relative;
    }

    #Body .ContentColumn {
        padding-top: 50px;
    }

    .MeBox,
    .BigButton {
        visibility: visible;
        position: relative;
        width: 120px;
        display: inline-block;
    }

    .BigButton {
        padding: 8px 20px;
    }

    .MeBox {
        width: 200px;
    }

    #Panel {
        overflow: visible;
        visibility: hidden;
        position: absolute;
        right: 2px; /* Don't know why this is adding some extra padding */
        width: auto;
        display: block;
    }

    .Column.ContentColumn {
        margin: 0 !important;
    }

    /* Don't hide the panel on the profile page */
    body.Profile #Body .ContentColumn {
        padding-top: 0;
    }

    body.Profile .MeBox,
    body.Profile .BigButton {
        visibility: visible;
        position: relative;
        top: auto;
        right: auto;
        width: auto;
    }

    body.Profile .MeBox {
        width: auto;
        right: auto;
    }

    body.Profile #Panel {
        visibility: visible;
        position: relative;
        right: auto;
        width: 200px;
    }

    body.Profile .Column.ContentColumn {
        margin: 0 220px 0 0 !important;
    }
}

 /* Overide CSS from the main content */
.Item{
    background: #222d46;
    position: relative;
    background-image: -webkit-linear-gradient(top, #222d46, #141b2a);
    background-image: -moz-linear-gradient(top, #222d46, #141b2a);
    background-image: -ms-linear-gradient(top, #222d46, #141b2a);
    background-image: -o-linear-gradient(top, #222d46, #141b2a);
    background-image: linear-gradient(to bottom, #222d46, #141b2a);
    background-clip: padding-box;
    border: 2px solid transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /* margin: 5px; */
    text-decoration: none;
    padding:5px;
    font-size:10px;
    color: white;
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.28);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.28);
}
.Item:after{
    position: absolute;
    top: -2px; bottom: -2px;
    left: -2px; right: -2px;
    background: -webkit-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: -moz-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: -ms-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: -o-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    content: '';
    z-index: -1;
    border-radius: 4px;
}
html{

    background: url("/eSports/img/background.jpg") no-repeat center center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html,
body {
    font-size: 14px;
}
h1 {
    font-size: 1.602em;
}
h2 {
    font-size: 1.424em;
}
h3 {
    font-size: 1.266em;
}
h4 {
    font-size: 1.125em;
}
h5 {
    font-size: 0.889em;
}
h6 {
    font-size: 0.79em;
}
.display-1 {
    font-size: 4.906em;
}
.display-2 {
    font-size: 4.125em;
}
.display-3 {
    font-size: 3.5em;
}
.display-4 {
    font-size: 1em;
}

/*Medium devices (tablets, 48em and up)*/

@media (min-width: 48em) {
    h1 {
        font-size: 2.441em;
    }
    h2 {
        font-size: 1.953em;
    }
    h3 {
        font-size: 1.563em;
    }
    h4 {
        font-size: 1.25em;
    }
    .display-1 {
        font-size: 6em;
    }
    .display-2 {
        font-size: 5.5em;
    }
    .display-3 {
        font-size: 4.5em;
    }
    .display-4 {
        font-size: 3.5em;
    }
    .btn{
        padding:10px !important;
        font-size:16px !important;
    }
}

/* Large devices (desktops, 62em and up)*/
@media (min-width: 62em) {
    html,
    body {
        font-size: 16px;
    }
}

 /*Extra large devices (large desktops, 75em and up)*/
@media (min-width: 75em) {
    html,
    body {
        font-size: 18px;
    }
}


html:before{
    content: " ";
    width: 100%;
    height: 100%;
    position:fixed;
    z-index: -1;
    top: 0;
    left: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+73&0+0,1+73 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


}

.hover-card {
    -webkit-box-shadow: 0px 10px 50px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 50px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 50px 5px rgba(0,0,0,0.75);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#494949+0,000000+25,000000+75,a5a5a5+100 */
    background: rgb(73,73,73); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(73,73,73,1) 0%, rgba(0,0,0,1) 25%, rgba(0,0,0,1) 75%, rgba(165,165,165,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,1) 75%,rgba(165,165,165,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(73,73,73,1) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,1) 75%,rgba(165,165,165,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
}
.hover-card:hover{
    background: #f2bc00;
}
.hover-card .top {
    bottom: 0;
    padding: 0.5em;
    position: absolute;
    left: 0;
    text-align: left;
    color: white;
    width: 100%;
    max-height: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.card:hover .top{
    opacity: 1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffc000+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,192,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,192,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,192,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffc000',GradientType=0 ); /* IE6-9 */
}
.card:hover .read-more .fa{
    color:white;
}
.hover-card h2,.hover-card,.hover-card h4 {
    margin: 0;
}
.card-link{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.card{
    margin-top: 15px;
    margin-bottom: 15px;
}

/*.img-gradient{
    position: relative;
    display: inline-block;
}*/
/*.caption{
    width:100%;
    bottom: .3rem;
    position: absolute;
    !* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+73&0+0,1+73 *!
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%) no-repeat scroll 0 0 rgba(0,0,0,0); !* FF3.6-15 *!
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%) no-repeat scroll 0 0 rgba(0,0,0,0); !* Chrome10-25,Safari5.1-6 *!
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%) no-repeat scroll 0 0 rgba(0,0,0,0); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); !* IE6-9 *!


}*/
/*.img-gradient:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.img-gradient img{
    display: block;
}*/
body{
    padding-top: 70px;
    background-color: transparent;
    color: white;
}
.accent-color{
    color: #ffc000 !important;
}
.accent-color2{
    background-color: #212121;
}
.nav-item {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.nav-item.active{
    border-bottom: 0.3em solid #f2bc00 !important;
}
.nav-link{
    color: #ffffff;
}
.nav-item>.nav-link.active{
    border-bottom: 0.3em solid #ffffff !important;
    color: #ffffff !important;
    font-weight: bold;
}
.navbar-nav .nav-item.active a{
    color: #f2bc00 !important;
    font-weight: bold;
}
.navbar-nav>.nav-item:hover{
    border-bottom: 0.3em solid #f2bc0088;
}
.nav>.nav-item>.nav-link:hover{
    border-bottom: 0.3em solid #aaaaaa;
}
.nav-item a:hover{
    color: #f2bc0088 !important;
}
.nav .nav-item a:hover{
    color: #aaaaaa !important;
}
.navbar{
    padding-bottom: 0;
    padding-top: 0;
}
.navbar-toggler{
    margin-bottom: 0.5rem;
}
.navbar-brand{
    padding: 0;
}
.navbar-collapse{
    padding-top: 0.5em;
}

.btn {
    background: #222d46;
    position: relative;
    background-image: -webkit-linear-gradient(top, #222d46, #141b2a);
    background-image: -moz-linear-gradient(top, #222d46, #141b2a);
    background-image: -ms-linear-gradient(top, #222d46, #141b2a);
    background-image: -o-linear-gradient(top, #222d46, #141b2a);
    background-image: linear-gradient(to bottom, #222d46, #141b2a);
    background-clip: padding-box;
    border: 2px solid transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /* margin: 5px; */
    text-decoration: none;
    padding:5px;
    font-size:10px;
    color: white;
}
.btn:after{
    position: absolute;
    top: -2px; bottom: -2px;
    left: -2px; right: -2px;
    background: -webkit-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: -moz-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: -ms-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: -o-linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    background: linear-gradient(top, #3399ff 0%, #000000 26%, #000000 72%, #1e2940 100%);
    content: '';
    z-index: -1;
    border-radius: 4px;
}
.btn-group{
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.28);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.28);
}
.btn:active{
    box-shadow: 0 0px 4px rgba(0, 0, 0, 0.28);
}
.btn:hover {
    background: #141b2a;
    background-image: -webkit-linear-gradient(top, #141b2a, #222d46);
    background-image: -moz-linear-gradient(top, #141b2a, #222d46);
    background-image: -ms-linear-gradient(top, #141b2a, #222C46);
    background-image: -o-linear-gradient(top, #141b2a, #222d46);
    background-image: linear-gradient(to bottom, #141b2a, #222d46);
    text-decoration: none;
}
.tab-pane{
    padding: 0.5em;
}
